.graveyard_menu {padding: 10px 0px; text-align: center;}
/* .graveyard_menu A:link, A:visited, A:active, A:hover {text-decoration: none; font-size: 15px; font-weight: bold; color: red;}*/
.graveyard_menu A:link {text-decoration: none; font-size: 16px; font-weight: bold; color: red;}
.graveyard_menu A:visited {text-decoration: none; font-size: 16px; font-weight: bold; color: red;}
.graveyard_menu A:active {text-decoration: none; font-size: 16px; font-weight: bold; color: red;}
.graveyard_menu A:hover {text-decoration: none; font-size: 16px; font-weight: bold; color: red;}

#grave_add_table {width: 500px;}
#grave_add_table .td1 {width: 170px;}
#grave_add_table .td2 {width: 330px;}
#grave_add_table .grave_add_text {width: 330px;}
#grave_add_table .grave_add_text2 {width: 70px;}
#grave_add_table .grave_add_select {width: 150px;}
#grave_add_table .grave_add_desc {width: 495px; padding: 0px; margin: 0px;}
#grave_add_table .grave_add_example_text {font-size: 10px;}



#graveyard_list table {width: 895px;}
#graveyard_list .div_width {width: 179px;}
#graveyard_list .th {height: 1px;}
#graveyard_list td {vertical-align: top; height: 163px; padding-top: 25px; padding-bottom: 25px; background: url(http://barabashka.org/img/page/graveyard/frame.jpg) no-repeat left top}
#graveyard_list img {padding-right: 5px;}
#graveyard_list .create_date {margin-top: 5px; margin-right: 10px; text-align: right; font-size: 10px;}

.card_list_title a:link, .card_list_title a:visited, .card_list_title a:hover {font-family: Arial; font-size: 12px; color: #F8E9A9;}

.grave_table {width: 529px;}
.grave_desc {margin-top: 20px; text-align: justify;}
.grave_author {font-family: Arial; font-size: 13px; font-weight: bold; padding-top: 10px; text-align: right;}
.grave_author_name {font-family: Arial; font-size: 13px; font-weight: bold; color: #90C337;}


.grave_comment {padding: 10px 5px;}
.grave_comment_who {text-align: right;}
.grave_comment_author_name {font-family: Arial; font-size: 12px; font-weight: bold; color: #90C337;}

#grave_headstone {width: 179px; height: 163px; margin: 0px auto; background: url(http://barabashka.org/img/page/graveyard/frame.jpg)}
#grave_headstone img {display: block; width: 112px; margin: 0px auto; padding-top: 25px;}